---
- name: Create nginx web server
  hosts: local_vms1
  tasks:
    - name: install nginx server
      apt:
        name: nginx=1.24.*
        state: present
    - name: start nginx server
      service:
        name: nginx
        state: started
